
Travel,Inc. - Feature #3738

Como utilizador eu pretendo selecionar determinados trajetos pelo qual pretendo passar

06/11/2012 18:40 - Luis Oliveira

Status: Closed Start date: 04/12/2012

Priority: Normal Due date: 18/12/2012

Assignee: David Rego % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 3 Spent time: 0.00 hour

Description

History

#1 - 20/11/2012 17:58 - David Rego

- Due date set to 03/12/2012

- Target version set to Sprint 2

- Start date set to 20/11/2012

#2 - 20/11/2012 17:58 - David Rego

- Due date deleted (03/12/2012)

- Target version deleted (Sprint 2)

- Start date deleted (20/11/2012)

#3 - 04/12/2012 18:27 - Luis Oliveira

- Due date set to 18/12/2012

- Target version set to Sprint 3

- Start date set to 04/12/2012

#4 - 04/12/2012 18:30 - Luis Oliveira

- Due date deleted (18/12/2012)

- Target version deleted (Sprint 3)

- Start date deleted (04/12/2012)

#5 - 04/12/2012 18:30 - Luis Oliveira

- Due date set to 18/12/2012

- Target version set to Sprint 3

- Start date set to 04/12/2012

#6 - 18/12/2012 19:55 - Luis Oliveira

- Status changed from New to Resolved

#7 - 29/12/2012 21:29 - Tiago Campos

- Status changed from Resolved to Closed

#8 - 29/12/2012 22:08 - Tiago Campos

- Assignee set to David Rego
